<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Arrastar e Soltar</title>
    <link rel="stylesheet" href="style.css" />
</head>

<body>
    <h1>Arrastar e Soltar</h1>

    <div class="neutralArea">
        <div class="item" draggable="true">1</div>
        <div class="item" draggable="true">2</div>
        <div class="item" draggable="true">3</div>
    </div>

    <div class="areas">
        <div class="area" data-name="a"></div>
        <div class="area" data-name="b"></div>
        <div class="area" data-name="c"></div>
    </div>

    <footer>Criado em conjunto com a B7Web</footer>

    <script src="script.js"></script>
</body>

</html>